org.omg.PortableServer

## Interface POAManager

All Superinterfaces:
  IDLEntity, Object, POAManagerOperations, Serializable

    public interface POAManager
    extends POAManagerOperations, Object, IDLEntity

Each POA object has an associated POAManager object. A POA manager may be associated with one or more POA objects. A POA manager encapsulates the processing state of the POAs it is associated with.

### Method Summary

### Methods inherited from interface org.omg.PortableServer.POAManagerOperations

`activate, deactivate, discard_requests, get_state, hold_requests`

### Methods inherited from interface org.omg.CORBA.Object

`_create_request, _create_request, _duplicate, _get_domain_managers, _get_interface_def, _get_policy, _hash, _is_a, _is_equivalent, _non_existent, _release, _request, _set_policy_override`